5 Replies Latest reply: May 12, 2014 2:46 AM by Ludwig Mendez RSS

    Problem  in upgrading Connector to  5.7 for (SAP ECC6 - EHP6 - Basis 731)

    Guy Tzumer

      Problem  in upgrading Connector to 5.7 for (SAP ECC6 - EHP6 - Basis 731)

      The SAP is not getting the transports and send a message "Does not match component version"

      transport File : 640-700

      Does anyone have any thoughts or ideas ??

       

      thanks in advance

      Guy

       

       

      DD.bmp